﻿
@{
    ViewData["Title"] = "Register";
}

@model Magaz.ViewModels.RegisterViewModel

@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Krok</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="~/css/style.min.css">
</head>
<body>
    <header>
        <div class="top-header container">
            <div class=""></div>
            <nav class="navbar navbar-expand-lg navbar-dark ">
                <a class="navbar-brand main-page-animation" href="index.html">
                    <img src="~/images/Logo.png" alt="Logo" />
                </a>
            </nav>
        </div>
    </header>
    <section class="login-section">
        <div class="container">
            <div class="col-lg-4 col-md-5 text-center m-auto">
                <form method="post" asp-controller="Account" asp-action="Register">
                    <h1>Реєстрація</h1>
                    <div asp-validation-summary="ModelOnly"></div>
                    <div>
                        <label asp-for="Email"></label><br />
                        <input asp-for="Email" placeholder="Email"/>
                        <span asp-validation-for="Email"></span>
                    </div>
                    <div>
                        <label asp-for="Year"></label><br />
                        <input asp-for="Year" placeholder="Рік"/>
                        <span asp-validation-for="Year"></span>
                    </div>
                    <div>
                        <label asp-for="Password"></label><br />
                        <input asp-for="Password" placeholder="Пароль"/>
                        <span asp-validation-for="Password"></span>
                    </div>
                    <div>
                        <label asp-for="PasswordConfirm"></label><br />
                        <input asp-for="PasswordConfirm" placeholder="Підтвердження паролю"/>
                        <span asp-validation-for="PasswordConfirm"></span>
                    </div>
                    <div>
                        <button type="submit" class="btn btn-green">Зареєструватись</button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <script src="~/js/allscripts.min.js"></script>
</body>
</html>

